[LANSTR]
STR_HARDwARE_OPT=معلومات الأجهزة
STR_VR_SUPPORT_OPT=دعم الواقع الافتراضي
STR_ST_EXPORT_FILE_BTN=معلومات التصدير
;hardware profile
STR_SYS_BOOT_TIME=وقت التشغيل:
STR_SYS_MODEL=نموذج:
STR_SYS_INSTALL_DATE=وقت التثبيت:
STR_SYS_VERSION=النظام:

STR_CPU_CLOCK=ساعة:
STR_CPU_CACHE=ذاكرة وسيطة:
STR_CPU_CORES=النوى:

STR_MEMORY_NAME=الذاكرة
STR_MEMORY_VENDOR=البائع:
STR_MEMORY_SIZE=الحجم:
STR_MEMORY_TYPE=نوع:
STR_MEMORY_RELEASE_DATE=تاريخ الاصدار:


STR_DISK_NAME=القرص
STR_DISK_VENDOR=البائع:
STR_DISK_SIZE=الحجم:
STR_DISK_CACHE=ذاكرة وسيطة:
STR_DISK_POWER_ON_HOUR=الطاقة في الساعة:
STR_DISK_POWER_CYCLE_COUNT=طاقة دورة العد
STR_DISK_TRANSFER_SPEED=سرعة النقل:
STR_DISK_INTERFACE_TYPE=نوع الواجهة:

STR_CPU_DETAIL_BTN={/f} معالج {f 1}
STR_MEMORY_DETAIL_BTN={/f}ذاكرة{f 1}
STR_DISK_DETAIL_BTN={/f} قرص {f 1}

STR_CPU_DETAIL_BTN_HOT={f 23}{c #3a70af} معالج {/a}{/f}
STR_MEMORY_DETAIL_BTN_HOT={f 23}{c #3a70af}ذاكرة{/a}{/f}
STR_DISK_DETAIL_BTN_HOT={f 23}{c #3a70af}قرص{/a}{/f}

STR_CPU_TYPE_LBL=المعالج:
STR_MEMORY_TYPE_LBL=الذاكرة:
STR_DISK_TYPE_LBL=القرص:
STR_DISPLAY_ADAPTER_TYPE_LBL=محول جهاز العرض:
STR_MAINBOARD_TYPE_LBL=اللوحة:
STR_MONITOR_TYPE_LBL=جهاز العرض:

STR_LOADING=التحميل...

STR_VR_DEV_0=النظام:
STR_VR_DEV_1=المعالج:
STR_VR_DEV_2=الذاكرة:
STR_VR_DEV_3=القرص:
STR_VR_DEV_4=محول جهاز العرض:
STR_VR_DEV_5=اللوحة:

;VR 检测
STR_VR_LOADING=دعم التحقق الواقع الافتراضي ...
STR_VR_RESULT_SUCC=مبروك! حاسوبك 100 % متوافق بالأدوات الواقع الافتراضي
STR_VR_RESULT_FAIL=حاسوبك غير متوافق مع أجهزة الواقع الافتراضي. الرجاء الترقية إذا لزم الأمر
STR_VR_RESULT_WARNNING= هو /لم يكتشف! لكن ما بعد ذلك، تدعم كل الأدوات الواقع الافتراضي %s
STR_VR_FRESH=اعادة الاختبار
